Can anyone help convert RM version 2.0 file?

Questions, tips and tricks, "How can I..."
Post Reply
3railtrains
Posts: 1
Joined: Sat 18. Apr 2020, 16:43

Can anyone help convert RM version 2.0 file?

Post by 3railtrains »

Hi, I have a RailModeller version 2.0 file that I cannot open - the legacy RM versions that can convert it require OS X El Capitan or earlier. Is anyone still running an old version of Mac OS and RM willing to convert it for me? You can find my contact information under About on my website https://3railtrains.weebly.com/ . Thanks!
User avatar
RailModeller Support
Posts: 467
Joined: Mon 24. Nov 2014, 17:27
Contact:

Re: Can anyone help convert RM version 2.0 file?

Post by RailModeller Support »

Hi Henry,

Have you tried getting in touch with support?

Cheers,
Jan
RailModeller Pro - The model railroad layout design package for the Mac

Twitter: https://twitter.com/RailModeller
YouTube: https://youtube.com/c/IsleoftheKakapo
Instagram: https://www.instagram.com/railmodeller
Facebook: https://fb.me/RailModellerPro
Post Reply